<!DOCTYPE html>
<html>
<head>
  <title>Books</title>
	<script src="js/angular.js"></script>
  <!-- to use the 'ngRoute' module you need to load the angular-route library. -->
	<script src="js/angular-route.js"></script>
	<script src="js/books.js"></script>
  <link rel="stylesheet" href="css/styles.css">
</head>
    
<body ng-app="myApp">
	<h2>Books</h2>
	<p>Jump to the <a href="#search">search</a>, <a href="#favourites">favourites</a> or <a href="#recent">recent</a> page</p>
	<div ng-view>
		<!-- this is where the content will be displayed... -->
	</div>
</body>
</html>
